.sideBanner_content {
	background: #E9E9E9;
}

#rightbanner_container {
	position: absolute;
	right:0px;
}

#rightbanner_tab {
	position: absolute;
	right: 0px;
	display: none;
}

#rightbanner_tab {
	/*width: 32px;
	height: 115px;*/
	background: url(../../images/rightbanner_expand.png);
	cursor: pointer;
}

#rightbanner_tab.expand {
	background: url(../../images/rightbanner_collapse.png);
}


#leftbanner_container {
	position: absolute;
	left:0px;
}

#leftbanner_tab {
	position: absolute;
	left: 0px;
	display: none;
}

#leftbanner_tab {
	background: url(../../images/leftbanner_expand.png);
	cursor: pointer;
}

#leftbanner_tab.expand {
	background: url(../../images/leftbanner_collapse.png);
}

.sideBanner.left,
.sideBanner.left .sideBanner_content,
.sideBanner.left .carousel li.carouselMenu_Item,
.sideBanner.left .sideBanner_nav {
	width: 200px !important;
}
.sideBanner.left .carouselMenu_Item {
	background: #FFF;
}
.sideBanner.left .carouselMenu_Item a {
}
.sideBanner.left li.carouselMenu_Item img {
	height: 80px;
	width: 80px;
	margin: 10px;
	float: left;
}

.sideBanner.left .itemHeader {
	width: 100%;
	background: #999;
	height: 16px; !important;
}